<ConceptualSchema xmlns="urn:schemas-microsoft-com:isg\metaschemas\isg"
xmlns:ol="urn:schemas-microsoft-com:isg\schemas\outlook">
    <MetaData xml:lang="en-US">
         <SQLInfo>
            <EntityType type="ol:AppointmentItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasLocation"/>
                    <RelationType type="ol:HasOrganizer"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Calendar" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Appointment%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:ContactItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasFullName"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Contacts" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Contact%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:DistListItem">
                <TypeToScope>
                    <Scope context="Contacts" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.DistList%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:DocumentItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Journal" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Document%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:Item">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Match op="null"/>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:JournalItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Journal" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Activity%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:LimitedItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Match op="null"/>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:MAPIFolder">
                <TypeToSelectCols>
                    <RelationType type="ol:HasName"/>
                </TypeToSelectCols>
            </EntityType>
            <EntityType type="ol:MailItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasSenderName"/>
                    <RelationType type="ol:HasReceivedTime"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Note%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:MailOrMeetingItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasSenderName"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Connective op="or">
                        <Match op="like">
                            <RelationType type="ol:HasMessageClass"/>
                            <String>IPM.Note%</String>
                        </Match>
                        <Match op="like">
                            <RelationType type="ol:HasMessageClass"/>
                            <String>IPM.Schedule.Meeting%</String>
                        </Match>
                    </Connective>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:MailOrMeetingOrPostItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasSenderName"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Connective op="or">
                        <Match op="like">
                            <RelationType type="ol:HasMessageClass"/>
                            <String>IPM.Note%</String>
                        </Match>
                        <Match op="like">
                            <RelationType type="ol:HasMessageClass"/>
                            <String>IPM.Schedule.Meeting%</String>
                        </Match>
                        <Match op="like">
                            <RelationType type="ol:HasMessageClass"/>
                            <String>IPM.Post%</String>
                        </Match>
                    </Connective>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:MeetingItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasSenderName"/>
                    <RelationType type="ol:HasReceivedTime"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Inbox" level="SHALLOW"/>
                    <Scope context="Outbox" level="SHALLOW"/>
                    <Scope context="Sent Items" level="SHALLOW"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Schedule.Meeting%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:NoteItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Notes" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.StickyNote%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:PostItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                    <RelationType type="ol:HasSenderName"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Inbox" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Post%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:Recipient">
                <TypeToSelectCols>
                    <RelationType type="ol:HasName"/>
                </TypeToSelectCols>
            </EntityType>
            <EntityType type="ol:RemoteItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Remote%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:ReportItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>Report.IPM%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:TaskItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Tasks" level="DEEP"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String>IPM.Task%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:TaskRequestAcceptItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Tasks" level="DEEP"/>
                    <Scope context="Inbox" level="SHALLOW"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String> IPM.TaskRequest.Accept%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:TaskRequestDeclineItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Tasks" level="DEEP"/>
                    <Scope context="Inbox" level="SHALLOW"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String> IPM.TaskRequest.Decline%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:TaskRequestItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Inbox" level="SHALLOW"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String> IPM.TaskRequest%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:TaskRequestUpdateItem">
                <TypeToSelectCols>
                    <RelationType type="ol:HasSubject"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Tasks" level="DEEP"/>
                    <Scope context="Inbox" level="SHALLOW"/>
                </TypeToScope>
                <TypeToRestriction>
                    <Match op="like">
                        <RelationType type="ol:HasMessageClass"/>
                        <String> IPM.TaskRequest.Update%</String>
                    </Match>
                </TypeToRestriction>
            </EntityType>
            <EntityType type="ol:urn:schemas-microsoft-com:isg\schemas\outlook">
                <TypeToSelectCols>
                    <RelationType type="ol:HasMessageClass"/>
                    <RelationType type="ol:HasEntryID"/>
                </TypeToSelectCols>
                <TypeToScope>
                    <Scope context="Inbox" level="DEEP"/>
                    <Scope context="Outbox" level="DEEP"/>
                    <Scope context="Sent Items" level="DEEP"/>
                </TypeToScope>
            </EntityType>
        </SQLInfo>
    </MetaData>
</ConceptualSchema>